<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.sample.SampleProjectMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.sample.vo.SampleProjectVo">
        select
            sp.id,
            sp.contract_id,
            sp.pay_name,
            sp.amount,
            sp.remark,
            sp.create_user,
            sp.create_time,
            sp.update_user,
            sp.update_time
        from sample_project sp
            ${ew.customSqlSegment}
    </select>

</mapper>
